*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Roboto',sans-serif;
}

p{
	color: #565656;
	font-size: 16px;
	line-height: 23px;
}
h3, h2{
	color: #deaa79;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 500;
}
.banner-section{
	width: 100%;
	background: url(/assets/images/banner_img.webp);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 250px;
	position: relative;
}
.banner-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(36, 77, 103, 0.6); /* Semi-transparent color overlay */
    z-index: 1;
}
.banner-section h1{
	color: #deaa79;
	font-size: 30px;
	text-align: left;
	position: relative;
	z-index: 8;
	width: 80%;
	margin: 5px auto;
	text-transform: uppercase;
	letter-spacing: 1.8px;
}
section{
	width: 75%;
    margin: 0 auto;
    text-align: center;
    padding: 32px 0px;
}

.intro-section .intro-text h2{
	font-weight: 500;
    color: #deaa79;
    padding-bottom: 15px;
    font-size: 20px;
}
.img-heading{
	padding-top: 15px;
	padding-bottom: 13px;
	font-size: 14px;
	color: #292929;
	letter-spacing: 0.4px;
	font-weight: 500;
}
.images-box{
	display: flex;
	gap: 20px;
	justify-content: space-between;
}
.images-box .imgbox{
	height: 250px;
	width: 100%;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	display: flex;
	align-items: flex-end;
	filter: grayscale(100%);
}
.imgbox p{
	color: #fff;
	font-weight: 500;
	padding-bottom: 20px;
	padding-left: 20px;
	font-size: 20px;
}
.img-box-one{
	background-image: url(/assets/images/product1.png);
}
.img-box-two{
	background-image: url(/assets/images/product2.png);
}
.text-section .text-one p{
	margin-bottom: 25px;
}
.p-line{
	margin: 12px auto;
	background: #deaa79;
	border: 1.3px solid #deaa79;
	width: 90%;
}
.text-two{
	margin-top: 30px;
}
table{
	width: 100%;
}
table, th, td{
	border-collapse: collapse;
	border: 1px solid #000;
}
th, td{
	padding: 5px;
}
thead tr{
	background: #b9b9b9;
}
td{
	color: #565656;
}

.text-band {
    position: relative;
    background-image: url(/assets/images/band1.webp);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 60px 0;
}

.text-band::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(36, 77, 103, 0.7); /* Semi-transparent color overlay */
    z-index: 1;
}

.text-band h3 {
    position: relative; /* Ensure text appears above the overlay */
    z-index: 2;
    font-size: 25px;
}
.text-bandtwo{
	background-image: url(/assets/images/band2.webp);
}

.text-bandtwo{
	margin-top: 20px;
}
.box-one{
	display: flex;
	justify-content: space-between;
	padding: 20px 10%;
}
.box-one p{
	padding: 3px 0px;
}
.box-one div{
	text-align: left;
}
.business-list{
	padding-top: 14px;
}
.business-list p{
	padding: 6px;
}
.head-text{
	padding-bottom: 14px;
}
.table-section h4{
	text-align: left;
	margin-top: 22px;
	margin-bottom: 8px;
	color: #deaa79;
	font-size: 20px;
	font-weight: 500;
}
.clientel-section .head-text h3{
	margin-bottom: 10px;
}
.clientel-section .head-text p{
	padding: 0px 10%;
}

.contact-box{
	background-color: #deaa79;
	display: flex;
	padding: 35px 35px 10px 35px;
	border-radius: 10px;
	width: 80%;
	margin: 0 auto;
}
.contact-section{
	position: relative;
	padding: 35px 0 35px 0!important;
	width: 100%;
}
.contact-section::before{
	content: '';
	position: absolute;
	top: 60%;
	left: 0;
	width: 100%;
	background-color: #244d67;
	height: 43%;
	z-index: -1;
}
.contact-head{
	flex-basis: 30%;
}
.contact-head h2{
	color: #fff;
	font-size: 30px;
	text-align: left;
}
.form-box{
	flex-basis: 72%;
}
.inp-boxes{
	display: flex;
	gap: 20px;
}
.form-box .input-box{
	display: flex;
	flex-direction: column;
	gap: 2px;
	margin-bottom: 20px;
	margin-top: 5px;
	width: 100%;
}

.form-box .input-box input{
	width: 100%;
	background: transparent;
    border: 1.5px solid #fff;
    outline: none;
    padding: 11px 13px;
    color: #fff;
    border-radius: 20px;
}
textarea{
	width: 100%;
	background: transparent;
    border: 1.5px solid #fff;
    outline: none;
    padding: 11px 13px;
    color: #fff;
    border-radius: 20px;
    height: 75px;
    resize: none;
}
input::placeholder{
	color: #fff;
}
textarea::placeholder{
	color: #fff;
}
.btn-box{
	justify-content: flex-end;
	margin-bottom: 0px;
}
.btn-box button{
	background: #fff;
    border: 1.5px solid #fff;
    padding: 8px 18px;
    border-radius: 20px;
    color: #deaa79;
    cursor: pointer;
		align-self: flex-end;
    text-transform: uppercase;
    font-weight: 600;
    transition: all 0.2s ease-in-out;
}
.btn-box button:hover{
	box-shadow: 0px 4px 12px #3f3f3f5c;
}
#contact_form label{
	font-size: 12px;
	text-align: left;
	color: rgb(229, 54, 54);
}
@media (max-width: 600px){
	
	section{
		width: 85%;
	}
	.images-box{
		flex-direction: column;
	}
	.box-one{
		padding: 17px 0%;
	}
	.clientel-section .head-text p{
		padding: 0;
	}
	p{
		font-size: 15px;
		line-height: 22px;
	}
	.contact-box{
		flex-direction: column;
		gap: 30px;
	}
	.form-box .input-box{
		flex-direction: column;
	}
	.btn-box button{
		align-self: flex-start;
	}
	.contact-head h2{
		text-align: center;
	}
	.form-box .input-box input{
		padding: 12px 14px;
	}
	.inp-boxes{
		flex-direction: column;
		gap: 0px;
	}
}
